When will it update? Rated 5 out of 5 stars

When will it update to be compatible with ff4.0? I've been used to this addon for months